package com.fq.channel.sdk.base.exception;

/**
 * @Description: 异常类
 * @Author: FLuty
 * @CreateDate: 2020/3/24 15:18
 */
public class NoSuchFunctionException extends Exception {

    private static final long serialVersionUID = 1L;

    public NoSuchFunctionException(String message) {
        super(message);
    }

}
